# jdbc.properties 保存数据库的连接信息
# String
name=root
# int 简单类型注入
age=25

# 连接MySQL数据库的信息
jdbc.driver=com.mysql.cj.jdbc.Driver
jdbc.url=jdbc:mysql://127.0.0.1:3306/db01
jdbc.username=root
jdbc.password=123456